if not exists (select * from _tablas where tabla = 'equ_opcionAtributoDependiente')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('equ_opcionAtributoDependiente'
			,1
			,0
			,1)
end
